API referenceBroadcasts

POST /broadcasts/{broadcastId}/schedule

Schedule a draft (or move a scheduled broadcast) to scheduledAt; the worker sends it then

POST
/broadcasts/{broadcastId}/schedule

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

broadcastId*string

Broadcast id

Request Body

application/json
  1. body
scheduledAt*string
Formatdate-time

Response Body

{success, broadcast}

application/json
  1. response
success?boolean
broadcast?
Example Request
curl -X POST 'https://example.com/api/v1/broadcasts/string/schedule' \  -H 'Content-Type: application/json' \  -d '{  "scheduledAt": "2019-08-24T14:15:22Z"}'
Example Response
{  "success": true,  "broadcast": {    "id": "string",    "status": "string",    "scheduledAt": "string"  }}